@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: case_detail.css
 -----------------------------------------------------------*/

h1#ttl_case {background:url(../images/ttl_case.gif) no-repeat;}

/*==================================================

name & copy

==================================================*/

strong#case_name {
  height:60px;
  margin-left:70px;
  display:block;
  text-indent:-9999px;}

h2#case_copy {
  clear:both;
  display:block;
  border-bottom:1px solid #D8E1E3;
  width:660px;
  height:25px;
  padding:15px 0;
  margin-bottom:20px;
  text-indent:-9999px;}
  
strong.case_name01 {background:url(../santafe_garden_hills/images/name.gif) no-repeat center left;}
h2.case_copy01 {background:url(../santafe_garden_hills/images/copy.gif) no-repeat left 15px;}
  
strong.case_name02 {background:url(../railway_x/images/name.gif) no-repeat center left;}
h2.case_copy02 {background:url(../railway_x/images/copy.gif) no-repeat left 15px;}

strong.case_name03 {background:url(../pharmacy_z/images/name.gif) no-repeat center left;}
h2.case_copy03 {background:url(../pharmacy_z/images/copy.gif) no-repeat left 15px;}

strong.case_name04 {background:url(../school_q/images/name.gif) no-repeat center left;}
h2.case_copy04 {background:url(../school_q/images/copy.gif) no-repeat left 15px;}

strong.case_name05 {background:url(../p_hotel/images/name.gif) no-repeat center left;}
h2.case_copy05 {background:url(../p_hotel/images/copy.gif) no-repeat left 15px;}

strong.case_name06 {background:url(../nursing/images/name.gif) no-repeat center left;}
h2.case_copy06 {background:url(../nursing/images/copy.gif) no-repeat left 15px;}
 
strong.case_name07 {background:url(../michiya/images/name.gif) no-repeat center left;}
h2.case_copy07 {background:url(../michiya/images/copy.gif) no-repeat left 15px;}

strong.case_name08 {background:url(../shimada/images/name.gif) no-repeat center left;}
h2.case_copy08 {background:url(../shimada/images/copy.gif) no-repeat left 15px;}

strong.case_name09 {background:url(../tokyorinkai/images/name.gif) no-repeat center left;}

 
/*==================================================

h3

==================================================*/

h3#ttl_bg {
  margin:0 0 10px 0;
  width:90px;
  height:18px;
  background:url(../images/ttl_case_detail_bg.gif) no-repeat;}
  
h3#ttl_effect {
  margin:0 0 10px 0;
  width:72px;
  height:18px;
  background:url(../images/ttl_case_detail_effect.gif) no-repeat;}



/*==================================================

box

==================================================*/

.case_box_inner_left {
  margin-bottom:10px;
  clear:both;
  float:left;
  width:384px;
  }
  .case_box_inner_left p {margin-bottom:20px;}
 
.case_box_inner_left2 {
  margin-top:10px;
  clear:both;
  float:left;
  width:455px;
  }

.case_box_inner_left3 {
  margin-top:10px;
  clear:both;
  float:left;
  width:300px !important;
  }
  
.case_box_inner_right {
  margin-bottom:10px;
  float:right;
  width:270px;
  }
  .case_box_inner_right img {
    float:right;
    margin-bottom:10px;
    }


/*==================================================

images photo

==================================================*/

 
.box_image01 {
  line-height:1.2em;
  font-size:0.8em;
  width:115px;
  float:right;
  margin:0 0 20px 20px;}

.box_image01 img {
 margin-bottom:10px;}

.box_image01 p {
  margin:0;
  padding:0;}
  
.box_image02 {
  clear:both;
  margin:10px 0px;}
  
  
/*==================================================

products images

==================================================*/

.image_products_box {
  font-size:0.9em;
  text-align:center;
  width:260px;
  float:right;
  margin:10px 0 0 0;
  /padding-bottom:10px;}

.image_products_box02 {
  text-align:center;
  width:190px;
  float:right;
  margin:10px 0 0 0;
  /padding-bottom:10px;}

.image_products_box03 {
  text-align:center;
  width:340px;
  float:right;
  margin:10px 0 0 0;
  /padding-bottom:10px;}
 

p.image_products_item {
  width:125px;
  float:left;
  text-align:center;
  padding:0 5px 0 0;}
  

p.image_products_item02 {
  width:220px;
  clear:both;
  float:left;
  text-align:left;
  padding:0 13px;}

p.image_products_item03 {
  width:160px;
  float:left;
  text-align:center;
  padding:0 10px 0 0;}

.item {
  display:block;
  margin:0 auto;}

/*==================================================

case studies spec

==================================================*/


dl.spec1 {
  width:455px;
  padding:1px 0 10px 0;
  float:left;}
  
  .case_box_inner_left dl.spec1 {width:384px;}
  .case_box_inner_left3 dl.spec1 {width:300px;}
  
dl.spec1 dt {
  clear:both;
  min-height:20px;
  /height:20px;
  float: left;
  width: 100px;
  padding:0;
  margin-bottom:5px;
  }

* html dl.spec1 dt {margin-bottom:2px;}/* IE6 */

dl.spec1 dd {
  min-height:20px;
  /height:20px;
  padding:0 0 0 100px;  
  margin-bottom:5px;}

* html dl.spec1 dd {padding:0;margin-bottom:2px;}/* IE6 */
*+html dl.spec1 dd {padding:0;}/* IE7 */

dl.spec1 dd .ImgItem {
	margin-left:20px;}


dl.spec2 {
  width:430px;
  clear:both;
  float:left;
  padding:1px 0 0 0;}
  
dl.spec2 dt {
  clear:both;
  background:url(../images/icon_list.gif) no-repeat 0 8px;
  float: left;
  width: 7em;
  /width: 100px;
  padding:0 0 0 15px;
  font-weight: bold;}
  
dl.spec2 dd {
  word-wrap:break-word;
  padding:0 0 0 8em;
  text-indent:-0.5em;
  /text-indent:0em;
  /width:310px;}

strong.spec2 {
  /width:430px;
  margin-top:20px;
  clear:both;
  background:url(../images/icon_list.gif) no-repeat 0 8px;
  min-height:20px;
  float: left;
  padding:0 0 0 15px;
  font-weight: bold;}
  

* html dl.spec2 dd {padding:0;}/* IE6 */
*+html dl.spec2 dd {padding:0;}/* IE7 */


